Bug 27694 - Wrong /etc/nscd.conf file content
: Wrong /etc/nscd.conf file content
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nscd)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-08-31 19:38 by
Modified: 2012-09-03 05:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-08-31 19:38:34
При запуске выдаёт:
nscd: Unknown option: d /run/nscd 0711

В файле /etc/nscd.conf вместо glibc.git/nscd/nscd.conf одна строка:
d /run/nscd 0711 root root

Причина:
http://git.altlinux.org/gears/g/glibc.git?p=glibc.git;a=commitdiff;h=f7fa892e29fe4c50a841ef14359a19477979c42c#patch5
------- Comment #1 From 2012-09-03 05:09:37 -------
glibc-6:2.16-alt3 -> sisyphus:

* Mon Sep 03 2012 Dmitry V. Levin <ldv@altlinux> 6:2.16-alt3
- nscd: fixed /etc/nscd.conf (closes: #27694).